## php-nikic-fast-route 1.3.0

=== debian/changelog ===
php-nikic-fast-route (1.3.0-6) unstable; urgency=medium

  * Update Standards-Version to 4.7.0
  * Send to unstable

 -- William Desportes <williamdes@wdes.fr>  Tue, 13 Aug 2024 11:20:48 +0200

php-nikic-fast-route (1.3.0-5) experimental; urgency=medium

  * Support phpunit 11 (Closes: #1039809)
  * Update debian/* copyright year
  * Follows policy 4.6.2
  * d/patches: Set Forwarded to pull request URL

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 23 Mar 2024 10:09:49 -0400

php-nikic-fast-route (1.3.0-4) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1
  * Remove DEB_BUILD_OPTIONS from d/rules
  * Depend on dh-sequence-phpcomposer
  * Bump debhelper-compat to 13
  * Mark the package as Multi-Arch: foreign
  * Run "wrap-and-sort"
  * Add myself to the "Uploaders" field
  * Set +x and -e on Debian test file to make it less risky
  * Add pkg-php-tools overrides
  * Update and add DEP-3 patch fields
  * Update d/copyright
  * Add a patch to remove files for making custom autoload files
  * Use phpabtpl to generate the autoload template
  * Set debian branch to debian/latest (DEP-14)

 -- William Desportes <williamdes@wdes.fr>  Sat, 25 Jun 2022 19:36:26 +0200

php-nikic-fast-route (1.3.0-3) unstable; urgency=medium

  * Team upload
  * Adapt to recent version of PHPUnit (9)

 -- David Prévot <taffit@debian.org>  Mon, 14 Dec 2020 01:58:15 -0400

php-nikic-fast-route (1.3.0-2) unstable; urgency=medium

  * d/clean: Add vendor directory
  * d/control: Increase standards version to 4.5.0

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 14 Mar 2020 11:31:31 -0400

php-nikic-fast-route (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #949313)

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 19 Jan 2020 10:01:47 -0500
