=== debian/tests/control ===
Tests: run-upstream-tests
Depends: phpab, phpunit, pkg-php-tools (>= 1.41~), @
