=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%php-nikic-fast-route-$1.tar.gz%" \
   https://github.com/nikic/FastRoute/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
